Infrastructure - Bug #1696

reference to CN_crud.reserveldentifier() in docs

2011-08-15 17:19 - Rob Nahf

Status: Closed Start date: 2011-10-24
Priority: Normal Due date:

Assignee: Rob Nahf % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: Sprint-2011.41-Block.5

Milestone: CCl-0.6.2 Story Points:

Product Version: *

Description

MNStorage.create method documentation refers to the old CN_crud.reserveldentifier() method a couple times.

http://mule1.dataone.org/ArchitectureDocs-current/apis/MN_APls.html#MNStorage.create

Subtasks:

Task # 1887: update MethodCrossReferenc.xls in docs

Closed

History

#1 - 2011-08-15 17:24 - Rob Nahf
- Assignee set to Dave Vieglais

- Category set to Documentation

#2 - 2011-08-30 01:40 - Dave Vieglais

- Position set to 1

- Position deleted (26)

- Target version deleted (Sprint-2011.33-Block.4)

#3 - 2011-08-30 01:47 - Dave Vieglais
- Position set to 2

- Position deleted (8)

#4 - 2011-08-30 02:35 - Dave Vieglais
- Position set to 4

- Position deleted (13)

#5 - 2011-10-07 19:57 - Dave Vieglais

- Position set to 37

- Target version set to Sprint-2011.41-Block.5
- Position deleted (48)

#6 - 2011-10-24 21:38 - Rob Nahf
- % Done changed from 0 to 90

- Assignee changed from Dave Vieglais to Rob Nahf

- Status changed from New to In Progress

updated references to :func:'CNCore.reserveldentifier' in the methodCrossReference.xls
also update broken links/references that used wrong format for method names (CN_xxx, instead of CNXxx, for example)

Will close after successful deploy.
http://mule1.dataone.org/ArchitectureDocs-current/apis/MN_APIs.html#MNStorage.create

#7 - 2011-10-25 16:32 - Rob Nahf

- Status changed from In Progress to Closed

confirmed changes in the documentation
